/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 11, 2015, 2:59:18 PM
    Author     : Jiklink
*/

.user-container {
    max-width: 1150px;
    overflow: hidden;
    background: #ffffff;
}

/*sidebar style starts here........*/
.user-page-wrap
{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
    float: left;
    background-color: #ffffff;
}
#sidebar-user-left
{
    width: 250px;
    float: left;
    margin-top: 20px;
    margin-right: 20px;
}

.user-menu-main
{
    width: 100%;
    display: block;
    list-style-type: none;
}
.user-menu-main>li
{
    background-color: #c5c5cb;
    border-bottom: 1px solid #cccccc;
}
.user-menu-main li:last-child
{
    border-bottom: none;
}
.user-menu-main li a
{
    display: block;
    text-decoration: none;
    font-size: 13px;
    color: #222222;

}
a.user-menuitem-main
{               
    padding: 12px 8px 12px 14px;              
}
a.user-menuitem-main i
{
    float: right;
}
ul.user-menu-sub
{
    display: none;
    border-top: 1px solid #eeeeee;
    background-color: #e1e1e2;
}
.user-menu-sub li
{
    border-bottom: 1px solid #e5e5e5;
}
.user-menu-sub li a
{
    padding: 11px 5px 11px 20px;
    color: #333333;
}
.user-menu-sub li:hover
{
    background-color: #f1f1f1;
}
.user-menu-sub li:hover a
{
    color: #888899;
}
/*sidebar style Ends here........*/
/*user Right page style Starts here here........*/
.user-right
{
    width: 850px;
    padding: 20px 25px;
    float: left;
    background-color: #ffffff;
}
/*user Right page style Starts here here........*/

.pagination-wrap {
    max-width: 900px;
    overflow: hidden;
    padding: 0px 10px 0px 10px;
}

.pagination-wrap ul {
    float: right;
    display: block;
    list-style-type: none;
}

.pagination-wrap ul li {
    float: left;
    display: block;
}

.pagination-wrap ul li a {
    display: block;
    padding: 1px 5px;
    margin: 12px 3px;
    font-size: 16px;
    line-height: 22px;
    background-color: #55aacc;
    border-radius: 10px;
    color: #ffffff;
}
.pagination-wrap ul li.active a {
    background-color: #ddeeff;
    color: #aaaa99;
    border: 1px solid #cccccc;
}